# Get branding configuration

> Source: https://docs.clonepartner.com/api-reference/branding/get-branding/

`GET /api/branding`

Get branding configuration

**Operation ID:** `getBranding`

## Authentication

No authentication is required.

## Success responses

### 200

Branding info

**Content type:** `application/json`

- Type: `object`
- Properties:
  - `app_name` (`string`)
  - `logo_url` (`string | null`)
    - Nullable: yes
  - `icon_url` (`string | null`)
    - Nullable: yes

## Examples

### cURL

```bash
curl --request GET \
  --url 'https://your-envoy.example.com/api/branding'
```

### JavaScript (fetch)

```javascript
const response = await fetch('https://your-envoy.example.com/api/branding', {
  method: 'GET',
});

if (!response.ok) throw new Error(`Request failed: ${response.status}`);
const data = response.status === 204 ? null : await response.json();
console.log(data);
```
